.event-single-page-inner-cls{padding:0}
.event-single-nipl-cls{padding:0}
.event-single-page-inner-cls .et_pb_text.text_left_class{background-position:center center;background-size:cover;padding:120px 20px}
.event-name-nipl{color:#fff;font-size:36px;font-weight:700;line-height:40px;padding:0 0 20px;text-align:center;min-height:80px}
.event-add-nipl{color:#fff;font-size:30px;font-weight:700;line-height:normal;padding:0 0 40px;text-align:center}
.event-dates-nipl{color:#fff;font-size:24px;font-weight:700;text-align:center}
.image-data-main-wrap > ul{list-style:outside none none;margin:0;padding:50px 0;text-align:center}
.image-data-main-wrap li{display:inline-block;padding:0 20px}
.image-data-main-wrap span:first-child{font-size:36px;font-weight:700;margin-bottom:12px}
.image-data-main-wrap span{color:#fff;display:block}
.image-data-main-wrap span:last-child{font-size:20px}
.btn-wrap-cls{text-align:center}
.attanding-cstm-cls,.not-attanding-cstm-cls{background:#35c3de none repeat scroll 0 0;color:#fff;display:block;font-size:20px;font-weight:700;margin:0 auto 10px;padding:15px 0;width:200px}
.attanding-cstm-cls::after,.not-attanding-cstm-cls::after{clear:both;content:" ";display:block}
.attanding-cstm-cls i{margin-left:20px}
.event-single-nipl-cls .et_pb_column{margin:0;width:50%}
.event-outer-wrap .nipl-event-single-ul-wrap{margin:0 auto;padding:0;width:500px}
.event-outer-wrap .nipl-event-single-ul-wrap li{margin-bottom:15px;text-align:center}
.single-event-icon-wrap > ul{list-style:outside none none;margin:70px 0 0;padding:0;text-align:center}
.single-event-icon-wrap li{display:inline-block;text-align:center;padding:0 50px}
.img-name{color:#35c3de;font-size:20px;font-weight:700;margin-top:10px}
.sec h4{color:#fff;text-align:center;color:#fff;font-size:20px;font-weight:700;line-height:normal;padding:0 0 40px;text-align:center}
.sec{color:#fff;font-size:24px;font-weight:700;margin:0 auto;max-width:440px;text-align:center}
.event-outer-wrap p{margin:0 auto;padding:0;width:500px}
#strip_pay_form .stripe_from label{color:#fff;text-align:left}
#wpmudevevents-tickets .pay_offer label{color:#fff}
.pay_offer{color:#fff}
#eab-rsvps-rsvp_with_email-wrapper{padding-top:25px}
.wpmudevevents-buttons-custom a{padding:7px;background-color:#A0CF4F;color:#fff;display:block;width:250px;margin:0 auto;border:1px solid #95ca3c!important}
#eab-rsvps-rsvp_with_email-wrapper label{color:#fff}
.logo_event_page{margin:30px 0 20px;text-align:center}
h2.head_event_custom{color:#000;font-size:18px;font-weight:700;margin:0 auto 15px;padding:0;text-align:center;max-width:630px}
.h4_head_ul{color:#333;font-size:18px;font-weight:700;margin:0 0 10px;padding:0;text-align:center}
.ul_event_custom{margin:0 auto 20px;max-width:800px;padding:0!important;text-align:center}
.ul_event_custom li{color:#555;font-size:14px;line-height:24px;margin:0 0 5px;padding:0;text-align:center;list-style:disc inside}
.head_event_custom > br{display:block}
.event-count-down-nipl.event-cls .et_pb_module{background:rgba(0,0,0,0) none repeat scroll 0 0!important;padding:0!important}
.event-count-down-nipl.event-cls .et_pb_module .title{display:none!important}
.eveborder_wrap_nipl > ul{list-style:outside none none;margin:30px 0 20px;padding:0}
.eveborder_wrap_nipl li{display:inline-block;vertical-align:top;width:30%}
.eveborder_wrap_nipl li input{background:rgba(0,0,0,0) none repeat scroll 0 0;border:2px solid #35c2de;border-radius:4px!important;color:#fff;font-weight:700;height:36px;opacity:1;padding:0 0 0 10px;text-indent:0;vertical-align:top;width:100%;text-align:center}
.eveborder_wrap_nipl li input::-webkit-input-placeholder{color:#fff;opacity:.8;font-size:14px}
.eveborder_wrap_nipl li input::-moz-placeholder{color:#fff;opacity:.8;font-size:14px}
.eveborder_wrap_nipl li input:-ms-input-placeholder{color:#fff;opacity:.8;font-size:14px}
.eveborder_wrap_nipl li input:-moz-placeholder{color:#fff;opacity:.8;font-size:14px}
.event-count-down-nipl.event-cls .et_pb_module .value{font-weight:700}
.eveborder_wrap_nipl li input:hover,.eveborder_wrap_nipl li input:focus{border:2px solid #35c2de;box-shadow:none;color:#fff}
.price_event_single{color:#fff;font-size:24px;font-weight:700;padding:30px 20px 0;text-align:center}
.event-single-nipl-cls .et_pb_column:last-child{width:58%}
.event-single-nipl-cls .et_pb_column:first-child{width:42%}
.buy_ticket_main_wrap .buy_ticket_btn_cls{background:#35c2de none repeat scroll 0 0;border-radius:4px;display:inline-block;font-size:16px;font-weight:700;line-height:23px;margin:0;padding:6px 30px;transition:ease-in-out .5s;-moz-transition:ease-in-out .5s;-webkit-transition:ease-in-out .5s;border:2px solid #35c2de}
.buy_ticket_main_wrap .buy_ticket_btn_cls:hover{background:rgba(0,0,0,0) none repeat scroll 0 0}
.buy_ticket_main_wrap{margin-bottom:0}
.eror-wrap-main{border-radius:0;bottom:0;position:relative;width:100%;margin:10px 0 0}
.second_event_booking_section_nipl{position:relative}
#event_rightside_stripe_form_id form#strip_pay_form input{border-radius:4px;box-shadow:none;height:32px}
#event_rightside_stripe_form_id form#strip_pay_form label{color:#333;margin-bottom:3px}
#event_rightside_stripe_form_id form .form-group{margin-bottom:10px}
#event_rightside_stripe_form_id form .stripe_from{display:block;margin:0 auto;max-width:460px;padding:10px 30px}
#event_rightside_stripe_form_id form{padding:0 50px}
#event_rightside_stripe_form_id form .field input[type="button"]{background:#35c2de none repeat scroll 0 0;border:2px solid #35c2de;border-radius:4px;font-size:16px;font-weight:700;height:auto;margin-left:100px;padding:6px 30px;text-transform:capitalize;width:auto;transition:all .5s ease-in-out 0;-webkit-transition:all .5s ease-in-out 0;-moz-transition:all .5s ease-in-out 0}
#event_rightside_stripe_form_id form .field input[type="button"]:hover{background:transparent;color:#35c2de}
.already_booked_with_this_event{bottom:0;position:relative;width:100%;margin:10px 0 0}
.buy_ticket_btn_cls_second_time{background:#35c2de none repeat scroll 0 0!important;border-radius:4px!important;display:inline-block!important;font-size:18px!important;margin:0!important;padding:8px 20px!important}
#event_rightside_stripe_form_id .pay_offer{color:#fff}
#event_rightside_stripe_form_id .pay_offer label{color:#35c2de;font-size:24px;font-weight:700;padding:0 0 10px}
#event_rightside_stripe_form_id form .stripe_from .form-group:first-child{display:none}
#event_rightside_stripe_form_id{background:rgba(255,255,255,0.7) none repeat scroll 0 0;position:absolute;top:238px;width:100%;z-index:9}
.cls_to_overlap_nipl{filter:blur(1.2px);opacity:.5}
#event_rightside_stripe_form_id form .form-group label{float:left;width:190px}
#event_rightside_stripe_form_id form .form-group input,#event_rightside_stripe_form_id form .form-group select{border:1px solid #35c2de;border-radius:4px!important;display:inline-block;width:auto}
#event_rightside_stripe_form_id form .form-group select{-moz-appearance:none;appearance:none;-webkit-appearance:none;background:#fff url(https://s3-ap-southeast-2.amazonaws.com/cdn.faceabout.com.au/wp-content/uploads/sites/117/2017/06/28063606/arrow_bottom.png) no-repeat scroll right center;padding:0 20px 0 10px;width:70px}
#event_rightside_stripe_form_id form .field{margin-top:30px}
#event-new-design-nipl .et_pb_column_1_2 .et_pb_countdown_timer .section p.label{font-size:14px}
#event-new-design-nipl .alert.alert-danger{color:red}
#event_rightside_stripe_form_id .pay_offer{text-align:center}
.eveborder_wrap_nipl li input:focus{box-shadow:0 0 10px 0 rgba(255,255,255,0.7)}
.eveborder_wrap_nipl li input{transition:all .5s ease-in-out 0;-moz-transition:all .5s ease-in-out 0;-webkit-transition:all .5s ease-in-out 0}
.eveborder_wrap_nipl li{display:inline-block;margin-bottom:10px;vertical-align:top;width:48%}
#event-new-design-nipl .et_pb_text{margin-bottom:0!important}
#event-single-page-inner-id{padding-bottom:0!important;padding-top:0!important}
#event-new-design-nipl .nipl_secure{padding-bottom:0;text-align:center;margin-bottom:25px;color:#fff;font-weight:700}
#event-new-design-nipl .nipl_cstm_title{min-height:initial;padding-bottom:5px;padding-bottom:15px}
.scba_stages_menu_list .stages.sub_stage_wrapper a{margin-bottom:0}
.scba_stages_menu_list .stages.sub_stage_wrapper ul.appy-sec-main-wrap{border-bottom:2px dashed #fff;border-left:2px dashed #fff;border-right:2px dashed #fff;margin:0 auto 20px;padding:20px 0!important;width:250px}
.scba_stages_menu_list .stages.sub_stage_wrapper ul.appy-sec-main-wrap li a{font-size:15px;margin-bottom:12px;padding:10px;width:190px}
.scba_stages_menu_list .stages.sub_stage_wrapper ul.appy-sec-main-wrap li:last-child a{margin-bottom:0}
.scba_stages_menu_list .stages.sub_stage_wrapper a i{font-size:16px;padding-left:15px;position:relative;top:0}
.excellence_main_screen .inner-class{padding:40px;text-align:center}
.excellence_main_screen .info-inner span{color:#A47B39;font-weight:700}
.excellence_main_screen .info-inner{padding-left:100px}
.excellence_main_screen .note_wrapper{font-weight:700;font-size:18px;padding-left:80px}
.excellence_main_screen ul{padding-left:100px}
select::-ms-expand{display: none;}


@media (min-width: 1200px) and (max-width: 1220px) {
    #event_strip_pay_frm .stripe_from{width:72%}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .event-name-nipl{font-size:30px}
    .sec h4{font-size:18px}
    #event-new-design-nipl .et_pb_column_1_2 .et_pb_countdown_timer .section p.timer_value{line-height:32px!important;font-size:30px!important}
    #event-new-design-nipl .et_pb_countdown_timer .sep.section p{font-size:30px!important}
    .price_event_single{font-size:20px}
    #event_strip_pay_frm .stripe_from{width:100%}
    #event_description_right_side_id{padding:0 20px}
}
@media (min-width: 768px) and (max-width: 991px) {
    .event-name-nipl{font-size:30px}
    .sec h4{font-size:18px}
    #event-new-design-nipl .et_pb_column_1_2 .et_pb_countdown_timer .section p.timer_value{line-height:32px!important;font-size:30px!important}
    #event-new-design-nipl .et_pb_countdown_timer .sep.section p{font-size:30px!important}
    .price_event_single{font-size:20px}
    #event_rightside_stripe_form_id{top:218px}
}
@media (max-width: 767px) {
    .event-name-nipl{font-size:24px}
    .sec h4{font-size:16px}
    .eveborder_wrap_nipl li input{margin-bottom:0}
    #event_description_right_side_id{padding:0 20px}
    h2.head_event_custom{font-size:16px}
    .h4_head_ul{font-size:16px}
    #event_strip_pay_frm .stripe_from{width:100%}
    #event_rightside_stripe_form_id form{padding:0}
    .event-single-page-inner-cls .et_pb_text.text_left_class{padding:60px 20px}
	.buy_ticket_main_wrap .buy_ticket_btn_cls {width: auto;}   
	#event_rightside_stripe_form_id form .form-group select {padding: 0 14px 0 5px;font-size: 13px;}
}
@media (min-width: 481px) and (max-width: 767px) {
    #event_strip_pay_frm .stripe_from{width:72%;padding-left:0!important;padding-right:0!important}
    #event_rightside_stripe_form_id form .form-group{margin-bottom:0}
    #event_rightside_stripe_form_id form .field{margin-top:10px}
}
@media (min-width: 320px) and (max-width: 480px) {
    #event_rightside_stripe_form_id form .form-group label{width:110px;font-size:12px}
    #event_rightside_stripe_form_id form .stripe_from{padding:10px 20px}
    .eveborder_wrap_nipl li{width:100%;margin-bottom:10px}
}
@media (min-width: 320px) and (max-width: 360px) {
    #event_rightside_stripe_form_id form .stripe_from{padding:10px}
    #event_rightside_stripe_form_id form .form-group input{width:170px}
    #event_rightside_stripe_form_id form .form-group label{width:120px}
}